## node-isomorphic-fetch 2.2.1

=== debian/changelog ===
node-isomorphic-fetch (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #886274)

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jan 2018 23:18:39 +0530
