=== debian/control ===
Source: node-isomorphic-fetch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/matthew-andrews/isomorphic-fetch/issues
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-isomorphic-fetch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-isomorphic-fetch.git

Package: node-isomorphic-fetch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-fetch (>= 1.0.1)
 , libjs-fetch
Description: Isomorphic WHATWG Fetch API, for Node & Browserify
 This adds fetch as a global so that its API is consistent between client and
 server.
 .
 This requires an ES6 Promise compatible polyfill, like es6-promise.
 .
 Node.js is an event-based server-side JavaScript engine.
