=== debian/tests/control ===
Tests: require
Depends: node-isomorphic-fetch
