## node-isomorphic-fetch 3.0.0

=== debian/changelog ===
node-isomorphic-fetch (3.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-isomorphic-fetch: Add Multi-Arch: foreign.

  [ Yadd ]
  * Declare compliance with policy 4.6.2
  * Update fetch-npm-browserify.js link (Closes: #1036610)

 -- Yadd <yadd@debian.org>  Tue, 23 May 2023 13:18:55 +0400

node-isomorphic-fetch (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Replace dependency to libjs-fetch by node-whatwg-fetch

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 09:22:54 +0100

node-isomorphic-fetch (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.0.0
  * Tag test dependency with <!nocheck>

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 10:47:53 +0100

node-isomorphic-fetch (2.2.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 09:04:26 +0100
