=== debian/control ===
Source: node-isomorphic-fetch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-fetch <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-isomorphic-fetch
Vcs-Git: https://salsa.debian.org/js-team/node-isomorphic-fetch.git
Homepage: https://github.com/matthew-andrews/isomorphic-fetch/issues
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-isomorphic-fetch
Architecture: all
Depends: ${misc:Depends}
 , node-fetch
 , node-whatwg-fetch
Multi-Arch: foreign
Description: Isomorphic WHATWG Fetch API, for Node & Browserify
 This adds fetch as a global so that its API is consistent between client and
 server.
 .
 This requires an ES6 Promise compatible polyfill, like es6-promise.
 .
 Node.js is an event-based server-side JavaScript engine.
