=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-isomorphic-fetch-$1/ \
 https://github.com/matthew-andrews/isomorphic-fetch/tags .*/archive/.*/v?([\d\.]+).tar.gz
